Project

General

Profile

Bug #6599

in order to specify package exactly in a content view filter, both release and version must be accepted

Added by Thomas McKay about 7 years ago. Updated about 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Content Views
Target version:
Difficulty:
easy
Triaged:
Yes
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

Currently CV filters accept just release and not version.

some-package-11.22.33-44

Need to allow the "44" to be specified to match exactly the package.

History

#1 Updated by Thomas McKay about 7 years ago

  • Bugzilla link set to 1119314

#2 Updated by Eric Helms about 7 years ago

  • Difficulty set to easy
  • Triaged changed from No to Yes

#3 Updated by Thomas McKay over 6 years ago

  • Status changed from New to Closed

This is not a bug: The epoch and release are being handled properly.

As an example, on RHEL7 the package libcacard can be filtered w/ 10:1.3.5-86.el7 (epoch=10, version=1.3.5, release=86.el7)

#4 Updated by Eric Helms over 6 years ago

  • Legacy Backlogs Release (now unused) set to 31

Also available in: Atom PDF